.body {font-family: 'Open Sans', Arial, Helvetica, sans-serif; margin-top:0px;margin-left:0px;}
.blog-item-date-cont {background-color: #FEE238;font-family: 'Roboto';
}
.blog-item-date {font-size: 26px;line-height: 30px;text-align: center;    font-family: 'Roboto';font-weight: 100;}
.blog-item-mounth, .blog-item-year {font-size: 14px;margin-top: 3px;margin-bottom: 3px;text-align: center;font-family:font-family: 'Roboto';
font-weight: 100;}
.left {float: left;
    width: 42px;
    height: 42px;
    margin: 0px;
    padding-top: 0px;
    color: #fff;
	margin-left: 20px;
	background-color:#db6410;
	margin-top: 7px;
	}
	.left:hover{
	 
	}
.blog-item-category-img {padding: 11px 3px;height:38px;color:#fff;font-weight: 100;font-size: 14px;padding-left:80px;line-height: 34px;}
.blog-item-category-img a{
	text-decoration:none !important;
}
.blog-item-category-img font{
font-size:14px;
font-weight:400;
color:#051f26;
}
.details {color:#fff;padding: 0;margin: 0;font-size: 12px;height: 50px;display: block;margin-top: 6px;text-overflow: ellipsis;width: 100%;overflow: hidden;}
.details span{color:#FEE238;}
.details:link{text-decoration:none;line-height:1.2;}
.details:hover{decoration:none;color:#fff;}

#newsticker-demo ul li{
	height: 52px !important;
    border-top: 1px solid rgb(0 0 0 / .2);
    margin: 5px 0px;
}